/* servises-divi-layout-1-1 Layout Kit Css Code
** Product Built By Divi Den - https://webdesign101.berlin/divi-den/
** Get the latest kit here: https://webdesign101.berlin/product/feature-divi-layout-kit/
** Get Support Here: https://webdesign101.berlin/divi-den/support/
** Default RED Colour to replace anywhere in the css = #cc0033
*/

.content13 .et_pb_column_2_3 .et_pb_blurb_container p:last-child {
    padding-bottom: 0 !important;
}

.content13 .et_pb_column_2_3 .et_pb_blurb_container p {
    padding-bottom: 27px !important;
}

.team2 .person_link {
    display: none !important;
}

/******** Team 2 Social Icons ***********/

.team2 .et_pb_member_social_links a {
    color: #fff !important;
}

/*Responsive*/

@media only screen and (max-width: 980px) {
    .team2 * {
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

    .team2 {
        margin-bottom: 60px !important;
        position: relative;
    }

    .team2 .et_pb_team_member_image {
        width: 100% !important;
        float: none !important;
    }

    .team2 .et_pb_team_member_image img {
        display: block;
        width: 100% !important;
    }

    .team2 .et_pb_team_member_description h4 {
        font-size: 20px !important;
    }

    .team2 .et_pb_team_member_description {
        padding: 6vw !important;
    }
}

/*****Animation Css******/

.team2:after {
    content: "" !important;
    display: block !important;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 100% !important;
    filter: alpha(opacity=0) !important;
    opacity: 0;
    background: rgba(0, 0, 0, .15);
    visibility: visible !important;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.team2:hover:after {
    opacity: 100 !important;
}

.team2:hover {
    cursor: pointer;
}

.team2 .et_pb_member_social_links {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.team2:hover .et_pb_member_social_links {
    bottom: 5.6vw !important;

}

.team2 .et_pb_team_member_description {
    z-index: 5 !important;
}

.team2 .et_pb_member_position:after {
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #fff !important;
    margin: 10px 0px -10px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.team2:hover .et_pb_member_position:after {
    width: 50%;
}

.blurbs_1 .et_pb_blurb_container {
    vertical-align: middle;
    padding: 1.57vw 1.05vw 1.05vw 2.1vw;
    line-height: 160%;
}

.blurbs_1 .et-pb-icon {
    font-size: 60px !important;
}

.blurbs_1 .et_pb_main_blurb_image img{
    min-width: 60px;
}


/*Hover*/
.blurbs_1 .et_pb_blurb,
.blurbs_1 .et_pb_blurb .et-pb-icon,
.blurbs_1 .et_pb_main_blurb_image,
.blurbs_1 .et_pb_main_blurb_image img {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.blurbs_1 .et_pb_blurb:hover {
    box-shadow: 0 0 32.2px 2.8px rgba(204, 204, 204, 0.65);
}

.blurbs_1 .et_pb_blurb:hover .et-pb-icon,
.blurbs_1 .et_pb_blurb:hover img {
    transform: scale(2);
}

.blurbs_1 .et_pb_blurb:hover .et_pb_blurb_container,
.blurbs_1 .et_pb_blurb:hover .et_pb_main_blurb_image {
    -webkit-animation: fadeIn 5s infinite; /* Safari 4.0 - 8.0 */
    animation: fadeIn 1s infinite;
    animation-iteration-count: 1;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0.5;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0.5;
    }

    to {
        opacity: 1;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

/*Responsive*/

@media only screen and (max-width: 1390px) {
    .blurbs_1 .et_pb_blurb_container h4 a,
    .blurbs_1 .et_pb_blurb_container h4 {
        font-size: 18px !important;
    }

    .blurbs_1 .et_pb_blurb:hover .et-pb-icon {
        transform: scale(1.4);
    }
}

@media only screen and (max-width: 767px) {

    .blurbs_1 .et_pb_blurb:hover .et-pb-icon {
        transform: scale(1.2);
    }
}

@media only screen and (max-width: 480px) {
    .blurbs_1 .et_pb_blurb .et_pb_main_blurb_image {
        padding: 12.9vw;
        display: block;
        width: 100%;
        margin-bottom: 0;
    }

    .blurbs_1 .et_pb_blurb_container {
        padding: 20px;
        text-align: center;
    }

    .blurbs_1 .et-pb-icon {
        font-size: 100px !important;
    }
}
.footer2 .et_pb_row .et_pb_column_1_4:first-child {
    width: 37.5% !important;
    margin-right: 5.5% !important;
}

.footer2 .et_pb_row .et_pb_column_1_4 {
    width: 14.5% !important;
    margin-right: 6.7% !important;
}

.footer2 .et_pb_row .et_pb_column_1_4:last-child {

    margin-right: 0 !important;
}

/*Map*/

.footer2 .et_pb_map {
    height: 100% !important;
}

/*Social Icons*/

.footer2 .et_pb_social_media_follow {
    float: right;
}

.footer2 .et_pb_social_media_follow a:before {
    color: #000000 !important;
    width: auto !important;
    height: auto !important;
    line-height: 180% !important;
    font-size: 13px !important;
}

.footer2 .et_pb_social_media_follow li a {
    width: auto !important;
    height: auto !important;
    margin-right: 54px !important;
}

.footer2 .et_pb_social_media_follow li:last-child a {
    margin-right: 4px !important;
}


.footer2 .et_pb_column_1_2 a:hover{
    opacity: 0.6;
}
.footer2 .et_pb_column_1_2 a{
    color: #666;
}

    /*Css Animation*/

.footer2 .et_pb_social_media_follow li a {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.footer2 .et_pb_social_media_follow li a:hover {
    transform: scale(1.3);

}

/*Responsive*/

@media only screen and (max-width: 1390px) {
    .footer2 .et_pb_row .et_pb_column_1_4 {
        width: 18.5% !important;
    }

    .footer2 .et_pb_row .et_pb_column_1_4:first-child {
        width: 25.5% !important;
    }
}

@media only screen and (max-width: 980px) {
    .footer2 .et_pb_row .et_pb_column_1_4:first-child,
    .footer2 .et_pb_row .et_pb_column_1_4 {
        width: 22% !important;
        margin-right: 4% !important;
    }

    .footer2 .et_pb_map_container {
        height: 350px;
    }

    .footer2 .et_pb_column_1_2 .et_pb_text {
        text-align: center !important;
    }

    .footer2 .et_pb_social_media_follow {
        float: none;
        text-align: center;
    }

    .footer2 .et_pb_social_media_follow li {
        float: none !important;
        display: inline-block;
    }
}

@media only screen and (max-width: 767px) {
    .footer2 .et_pb_row .et_pb_column_1_4:first-child, .footer2 .et_pb_row .et_pb_column_1_4 {
        width: 46% !important;
        margin-right: 4% !important;
    }
}

@media only screen and (max-width: 480px) {
    .footer2 .et_pb_row .et_pb_column_1_4:first-child, .footer2 .et_pb_row .et_pb_column_1_4 {
        width: 100% !important;
        margin-right: 0 !important;
    }

    .footer2 .et_pb_row .et_pb_column_1_4 .et_pb_promo {
        text-align: center !important;
    }

    .footer2 .et_pb_map_container {
        height: 250px;
    }
}
